 function addMore(){
	  var htmlRows = '';
		htmlRows +='<b>الاسم</b>'
		htmlRows +='<input name="subname[]"class="form-control" type="text"><br>'
		htmlRows +='<b>الوحدة</b>'
		htmlRows +='<input name="unit[]"class="form-control" type="text"><br>'
		htmlRows +='<b>المعدل الأساسي</b>'
		htmlRows +='<input name="rate[]"class="form-control" type="text"><br><hr>'
			$("#new").append(htmlRows);

}